跳转到主要内容
GET
/
customer
/
v2
/
api-keys
List API Keys
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/api-keys \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "api_keys": [
      {
        "id": 123,
        "name": "<string>",
        "key_masked": "<string>",
        "enabled": true,
        "ip_whitelist": [
          "127.0.0.1"
        ],
        "created_at": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer token from device or wallet auth

响应

API keys list.

success
boolean
示例:

true

message
string
data
object